@charset "UTF-8";
.simHeaderGuide {
  background-image: url(/laravel/images/simulator/rollscreen_rollscreen_header.jpg);
}

div[data-handle-area] h4,
div[data-chainPlace-area] h4{
  margin-top: 60px !important;
}

.simRollscreenMecha {
  display: block;
  font-size: 13px;
}
.simRollscreenMecha h6 {
  padding: 0 10px;
  height: 28px;
  line-height: 28px;
  border-radius: 3px;
  background: #006699;
  color: #fff;
  margin: 20px 0px;
}
.simRollscreenMecha h6:first-child{
  margin-top: 0px;
}
.simRollscreenMechaTbl {
  margin-top: 20px;
  border: 1px solid #ccc;
  border-collapse: collapse;
}
.simRollscreenMechaTbl th {
  padding: 10px;
  border: 1px solid #ccc;
  background: #daeef8;
  font-weight: bold;
  vertical-align: top;
}
.simRollscreenMechaTbl td {
  padding: 10px;
  border: 1px solid #ccc;
  vertical-align: top;
}
.simImgChoiceList {
  flex-wrap: wrap;
  gap: 4rem 1rem;
}

.simImgChoiceList .simImgChoiceCardsLabel {
  width: calc( 100% + 5px * 2 + 1px * 2 - .4px );
}

.simImgChoiceList li .simImgChoiceCards {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  height: auto;
  background: transparent;
}

.simImgChoiceList li .simImgChoiceCards .simImgChoiceCardsInner {
  border-color: transparent;
}

.simAtten {
  border-radius: 0;
  color: #cc0000;
  border-color: #cc0000;
  font-size: 1.125rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: .5rem;
  margin-left: 0;
  margin-right: 0;
}

.simAtten i {
  font-size: 1.5rem;
}

section.option-color h5{
  margin-bottom: 10px;
  font-size: 1rem;
}
section.option-color section{
  margin-bottom: 50px;
}


@media (max-width: 480px) {
  .simImgChoiceList li {
    margin-bottom: 0;
  }

  .simItemInputSize {
    flex-direction: column;
    align-items: center;
  }
}